objects:
  - uuid: 843912b3-c49d-46fe-a11c-c21e04ee2ded
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 83d17011-f0ec-491c-9b00-c298cb11036d
    owner_uuid: 325e1004-8516-4ca9-a4d3-d7505bd9a7fe # Administration
    assignee_uuid: ad1a4ee4-b707-4135-b8e9-498286d5830c # Anonymous
    tenant: b6ac25fe-3cd6-4100-a054-6bba2fc9ef18 # Tenant 1

  - uuid: 376b7b8e-e91d-4f3b-8576-309760e73bfb
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

  - uuid: 8bb28c7c-3363-4d27-b841-9d2df56583e4
    owner_uuid: 72ecd949-6960-4d9d-8baa-3dc15c2cbd63 # Administration
    assignee_uuid: 7fd2e84f-b8d6-435d-9339-127e244e8fd0 # Anonymous
    tenant: 92000deb-b847-4838-915c-b95d2b28e960 # Tenant 2

prototype:
  uuid: ~
  created_at: ~
  owner: BusinessUnit
  owner_uuid: ~
  assignee: Anonymous
  assignee_uuid: ~
  tenant: ~
